.article_navigation ul {
	padding-top: 5px;
	margin: 0 20px 0 0;
	color: #9c3d6d;
	color: #682145;
}

#top_nav ul {
	position: absolute; top: 70px; right: 5px;
}

#bottom_nav {
	/*position: absolute; bottom: 55px; right: 5px;*/
	margin-top: 20px;
	float: right;
	position: relative;
}

#bottom_nav ul {
}

.article_navigation li {
	display: inline;
	padding: 0 .5em 0 .5em;
}

.article_navigation a {
	text-decoration: underline;
	color: #682145;
}

.article_navigation li.arrow a {
	text-decoration: none;
	color: #682145;
}

.article_navigation li.arrow a:hover {
	text-decoration: underline;
}

.article_navigation a:link {
	color: #682145;
}

.article_navigation a:hover {
	text-decoration: underline;
}

.article_navigation a:visited {
	color: #682145;
}


/********************************************************************************* 
 **  different colors for header 
 *********************************************************************************/
ul#menu {
	float: right;
	width: 10em;
	border: 1px solid #8b8e4b;
	margin: 0px 20px 10px 20px;
	padding: 5px 5px 5px 5px;
	list-style-type: none;
}

li {
	margin-left: 0;
	padding-left: 0;
}
/********************************************************************************* 
 **  different colors for header 
 *********************************************************************************/


/********************************************************************************* 
 **  different colors for header 
 *********************************************************************************/
#logobar {
	background: url(images/header.gif) repeat-x;
}

#author {
	background: url(images/author.jpg) no-repeat;
	width: 450px;
}

#navigation {
	background: url(images/header_rhs.gif) top right no-repeat;
}

#navigation .articles_link a, #footer .articles_link a {
	background: url(images/articles_link.gif) no-repeat;
}

#navigation .articles_link a:hover, #footer .articles_link a:hover {
	background: url(images/articles_link_hover.gif) no-repeat;
}
/********************************************************************************* 
 **  end formatting header 
 *********************************************************************************/


/********************************************************************************* 
 **  different colors for main article 
 *********************************************************************************/
#content {
	margin-top: 1em;
}

.article_section {
	margin: 0 20px 1.5em 20px;
	clear: none;
}

h1#article_title {
	background: url(images/title.gif) no-repeat;
}

.article_section ol {
	margin: .5em 0 0 5em;
}

.article_section li {
	margin: .25em 0 0 0;
}

.drop-cap {
	color:white;
	background: #83847b;
	border:1px solid #575850;
}

a:link {
	color: #37701d;
}

a:visited {
	color: #cc9c4a;
}

a:hover {
	color: #3789b4;
}

.thumbprint_holder_left {
	border: 1px solid #575850;
}

div.quote {
	margin: 0 0 0 5em;
	font-style: italic;
}
/********************************************************************************* 
 **  end formatting main article 
 *********************************************************************************/


/********************************************************************************* 
 **  begin formatting images in Voynich article 
 *********************************************************************************/
.image_holder {
	border: 1px solid #83847b;
}

.image_caption {
	color: #993300;
	margin: 20px 0 5px 0;
	text-align: left;
	font-size: 14pt;
}

#image_wrapper {
	width: 810px;
	text-align: center;
	margin: 0 auto;
}
/********************************************************************************* 
 **  end formatting thumbprint images in Voynich article 
 *********************************************************************************/


/********************************************************************************* 
 **  begin formatting for "figure" pages
 *********************************************************************************/
#image_text {
	border: solid 1px #c9b280;
}

.subheading {
	color: #993300;
}

.backlink a:link, .backlink a:visited, .backlink a:hover {
	color: #993300;
}
/********************************************************************************* 
 **  end formatting for "figure" pages
 *********************************************************************************/


/********************************************************************************* 
 **  begin formatting footer
 *********************************************************************************/
#footer {
	background: url(images/footer.gif) bottom repeat-x;
}

#copyright {
	background: url(images/copyright.gif) bottom left no-repeat;
	width: 339px;
}
/********************************************************************************* 
 **  end formatting footer
 *********************************************************************************/


/********************************************************************************* 
 **  begin formatting references for main article
 *********************************************************************************/
#reference_heading {
	background: url(images/references.gif) no-repeat;
}

#glossary_heading {
	background: url(images/glossary.gif) no-repeat;
}

a.ref {
    font-variant: normal;
}
/********************************************************************************* 
 **  end formatting references for main article
 *********************************************************************************/
